@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap");

*margin {
  margin: 0px;
  padding: 0px;
}

.nav-link {
  color: #0d0a19;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px; /* 150% */
  letter-spacing: -0.1px;
  margin-left: 30px;
}

.signUp {
  color: #9a9ea7;
  font-family: Inter;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 21px; /* 150% */
  letter-spacing: -0.1px;
}

.signUp img {
  margin-top: -5px;
  border-radius: 10px;
  background: var(--greys-f-5-f-6-f-7, #f5f6f7);
  padding: 5px;
  width: 32px;
  height: 32px;
  margin-right: 5px;
}
.section1 {
  background: url("../images/Rectangle.png");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 576px;
}

.section1 h1 {
  color: #fff;
  text-align: center;
  font-family: Inter;
  font-size: 64px;
  font-style: normal;
  font-weight: 700;
  line-height: 74px; /* 115.625% */
  letter-spacing: -0.305px;
  padding-top: 149px;
}

.section1 h3 {
  color: #fff;
  text-align: center;
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 27px; /* 135% */
  margin-top: 26px;
}

.TopFooterSection {
  max-width: 945px;
  height: 82px;
  border-radius: 8px;
  background: #fff;
  box-shadow: 0px 3px 4px 0px rgba(153, 155, 168, 0.15);

  width: 98%;

  position: absolute;
  margin: 0px auto;
  top: 619px;
  left: 50%;
  transform: translate(-50%);

  /*-----------------------------
  border-radius: 8px;
  background: #fff;
  box-shadow: 0px 3px 4px 0px rgba(153, 155, 168, 0.15);

  max-width: 945px;
  height: 80px;
  position: absolute;
  margin: 0px auto;
  bottom: 20px;
  left: 50%;
  z-index: 99;
  width: 98%;
  transform: translate(-50%);*/
}

.sect {
  padding: 13px;
}
.title {
  margin-left: 14px;
}

.section2 {
  margin-top: 120px;
}

.card {
  border: none !important;
}

.card-text {
  color: #9a9ea7;
  font-family: Inter;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 21px; /* 150% */
  letter-spacing: -0.1px;
}

.arrows p {
  color: #9a9ea7;
  text-align: right;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px; /* 150% */
}

.left {
  width: 46px;
  height: 46px;
  border-radius: 10px;
  background: var(--greys-f-5-f-6-f-7, #f5f6f7);
  margin-right: 20px;
  padding: 10px;
}

.right {
  width: 46px;
  height: 46px;
  border-radius: 10px;
  background: var(--greys-f-5-f-6-f-7, #f5f6f7);
  margin-right: 20px;
  padding: 10px;
  margin-top: -12px;
  margin-right: 25px;
  border: 0px;
}

.numberCounter {
  color: #ffffff;
  text-align: right;
  font-family: Inter;
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px; /* 150% */

  margin-right: 30px;
}

.product {
  left: 0px;
  position: relative;
  margin: 0 20px 50px 0px;
  min-width: 24%;
  transition: 0.5s;
}

.findbuttons button {
  color: var(--greys-9-a-9-ea-7, #9a9ea7);
  text-align: center;
  font-feature-settings: "clig" off, "liga" off;

  /* Regular / 14px / Bold */
  font-family: Inter;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 21px; /* 150% */
  letter-spacing: -0.1px;

  padding: 8px 26.486px 11px 28.514px;
  justify-content: center;
  align-items: center;
}

.findCarby h2 {
  color: #0d0a19;
  font-family: Inter;
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
  line-height: 36px; /* 128.571% */
  letter-spacing: -0.1px;
}

.findCarheaders {
  color: #9a9ea7;
  font-family: Inter;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 21px; /* 150% */
  letter-spacing: -0.1px;
}
.titleCar {
  margin-top: 15px;
  margin-bottom: -5px;

  color: #0d0a19;
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 27px; /* 150% */
}
.number {
  color: #9a9ea7;
  font-family: Inter;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 21px; /* 150% */
  letter-spacing: -0.1px;
}
.Acura {
  color: #0d0a19;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 35px; /* 218.75% */
}
.AcuraNumber {
  color: #0d0a19;
  text-align: right;
  font-family: Inter;
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  line-height: 35px; /* 250% */
}

.section6heading {
  color: var(--0-d-0-a-19-primary, #0d0a19);
  font-feature-settings: "clig" off, "liga" off;

  /* Regular / 14px / Bold */
  font-family: Inter;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 21px; /* 150% */
  letter-spacing: -0.1px;
}

.section6body {
  color: var(--greys-9-a-9-ea-7, #9a9ea7);
  font-family: Inter;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 33px; /* 235.714% */
  letter-spacing: -0.1px;
}

.Privacy {
  color: var(--0-d-0-a-19-primary, #0d0a19);
  font-feature-settings: "clig" off, "liga" off;

  /* Regular / 14px / Bold */
  font-family: Inter;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 21px; /* 150% */
  letter-spacing: -0.1px;
}
.reservev {
  color: var(--greys-9-a-9-ea-7, #9a9ea7);
  font-feature-settings: "clig" off, "liga" off;

  /* Regular / 14px / Regular */
  font-family: Inter;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 21px; /* 150% */
  letter-spacing: -0.1px;
}

.English {
  color: var(--greys-9-a-9-ea-7, #9a9ea7);
  font-feature-settings: "clig" off, "liga" off;

  /* Regular / 14px / Bold */
  font-family: Inter;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 21px; /* 150% */
  letter-spacing: -0.1px;
}

/* Extra large devices (large laptops and desktops, 1200px and Down) */
@media (max-width: 1200px) {
}

/* Large devices (laptops/desktops, 992px and Down) */
@media (max-width: 992px) {
  .logos {
    margin-bottom: 30px;
  }
}

/* Medium devices (landscape tablets, 768px and Down) */
@media (max-width: 768px) {
  .section1 h1 {
    color: #fff;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 42px; /* 116.667% */
  }
  .logoParent {
    margin-top: 162px;
  }
  
}

/* Extra small devices (phones, 600px and down) */
@media (max-width: 600px) {
  .logoParent {
    margin-top: 354px;
  }
 
  .findCarby h2{
    font-size: 15px;
    white-space: nowrap;

  }

  .worldimg{
   margin-top: -20px;
  }


}
